RK-J - Task #3197

please add clarity and hotjar to home, about-us and contact-us pages

09/11/2023 01:09 PM - Ram Kordale

Status: Closed Start date: 09/11/2023
Priority: Immediate Due date: 09/12/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

History

#1 - 09/12/2023 01:48 PM - Ayush Khandelwal

- Due date set to 09/12/2023

- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 09/12/2023 01:48 PM - Ayush Khandelwal

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09/19/2023 04:43 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 09/19/2023 07:30 AM -
- Status changed from Feedback to Closed

03/28/2025

Ram Kordale
